Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Juanma Barranquero <[email-masked]>
Date: Sat, 22 Mar 2014 23:14:21 +0100

On Sat, Mar 22, 2014 at 11:10 PM, Robert Marshall <[email-masked]> wrote:

> Can you confirm that the desktop being used to load is (by default)
> the one in $HOME (if it exists) and not any in the current directory
> (I saw it writing the desktop to ~/ just wanted to be sure it read
> from there too as I'd squirreled one away in ~/tmp which is where I
> was running the tests from)

Variable desktop-path shows the list of directories to search for the
dektop file, and desktop-dirname tells where will the desktop be
saved.

   J